\input{DH/language_specific/\languagetag/dictionnary_armylist.tex}
\input{DH/language_specific/\languagetag/dictionnary_modelrules.tex}


\startarmylist{DWARVEN HOLDS}{
\threearmyrule
{\shieldwall}{\QSshieldwalldef}
{\throwingweapons}{\QSthrowingweaponsdef}
{\crossbow}{\QScrossbowdef}
}
{\armylogo{DH}}
\listunits{DH/thane}{DH/thane}{DH/clanwarriors}{DH/clanmarksmen}{DH/greybeards}{DH/thane}{DH/thane}{DH/thane}
\end{tabular}
